CVE-2006-5463

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2006-5463
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2006-5463.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2006-5463
Related
Published
2006-11-08T22:07:00Z
Modified
2024-06-30T12:01:22Z
Summary
[none]
Details

Unspecified vulnerability in Mozilla Firefox before 1.5.0.8, Thunderbird before 1.5.0.8, and SeaMonkey before 1.0.6 allows remote attackers to execute arbitrary JavaScript bytecode via unspecified vectors involving modification of a Script object while it is executing.

References

Affected packages

Debian:11 / firefox-esr

Package

Name
firefox-esr
Purl
pkg:deb/debian/firefox-esr?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
45.0esr-1

Ecosystem specific

{
    "urgency": "high"
}

Debian:12 / firefox-esr

Package

Name
firefox-esr
Purl
pkg:deb/debian/firefox-esr?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
45.0esr-1

Ecosystem specific

{
    "urgency": "high"
}

Debian:13 / firefox-esr

Package

Name
firefox-esr
Purl
pkg:deb/debian/firefox-esr?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
45.0esr-1

Ecosystem specific

{
    "urgency": "high"
}